MediaWiki:Common.css: verschil tussen versies

Uit De FNM-wiki
Naar navigatie springen Naar zoeken springen
link
 
k blaauw
Regel 1: Regel 1:
/** CSS die hier wordt geplaatst heeft invloed op alle vormgevingen */
/** CSS die hier wordt geplaatst heeft invloed op alle vormgevingen */
a {
a:* {
   color: lightblue;
   color: blue;
}
}

Versie van 20 mei 2024 14:43

/** CSS die hier wordt geplaatst heeft invloed op alle vormgevingen */
a:* {
  color: blue;
}